FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 MPE nicht mehr kompatibel mit Thunderbird 60 Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Saturn



Anmeldedatum: 23.12.2018
Beiträge: 4

BeitragVerfasst am: So Dez 23, 2018 13:43 Antworten mit ZitatNach oben

Hallo

Erstmal vielen Dank für MPE. Ich benutze MPE schon lange um die Kalender zwischen Thunderbird und meinem Smartphone zu synchronisieren. Und in seltenen Fällen auch, um mit meiner PC-Tastatur Nachrichten in z.B. WhatsApp zu tippen. Very Happy

Leider meldet Thunderbird seit dem neusten Update, dass das MPE-AddOn nicht mehr kompatibel ist; oder zumindest nicht als kompatibel gekennzeichnet wurde. Nun wollte ich fragen, ist dies bereits bekannt? Und falls ja, ist ein Update zur Wiederherstellung der Kompatibilität bereits in Arbeit? Falls ein Update überhaupt nötig ist natürlich... d.h. falls es nicht noch problemlos funktionieren würde und Thunderbird dafür einfach (noch) die Bestätigung fehlt.
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: So Dez 23, 2018 17:28 Antworten mit ZitatNach oben

Willkommen in unserem Forum!
Installiere Dir bitte die MPE 1.8.11 nightly

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Saturn



Anmeldedatum: 23.12.2018
Beiträge: 4

BeitragVerfasst am: So Dez 23, 2018 19:58 Antworten mit ZitatNach oben

icke1954 hat Folgendes geschrieben:
Willkommen in unserem Forum!

Danke. Smile

icke1954 hat Folgendes geschrieben:
Installiere Dir bitte die MPE 1.8.11 nightly

Ist nightly nicht eine pre-release Version? Aber warum dann die von Version 1.8.11, die es ja bereit als Release gibt?
Benutzer-Profile anzeigenPrivate Nachricht senden
bemanet



Anmeldedatum: 19.02.2011
Beiträge: 255

BeitragVerfasst am: So Dez 23, 2018 20:30 Antworten mit ZitatNach oben

Die nightly's sind die Weiterentwicklungen von dem jeweiligen Release...

_________________
OnePlus 5 / Android 10 (root)
Samsung Galaxy NotePro (SM-P905) / Android 10 (root)
W10 64Bit / Outlook 2016
Benutzer-Profile anzeigenPrivate Nachricht senden
Saturn



Anmeldedatum: 23.12.2018
Beiträge: 4

BeitragVerfasst am: Mo Dez 24, 2018 01:06 Antworten mit ZitatNach oben

bemanet hat Folgendes geschrieben:
Die nightly's sind die Weiterentwicklungen von dem jeweiligen Release...

Ah, ich dachte nightlys haben bereits die nächste Versionsnummer; da sie ja quasi die pre-beta oder soger pre-alpha einer neuen Version sind.

Das heisst also ein offizielles Update ist bereits in Arbeit. Gibt es schon einen ungefähren (oder sogar genauen) Release-Zeitpunkt?
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: Mo Dez 24, 2018 08:25 Antworten mit ZitatNach oben

Nein, gibt es nicht.
Wie schon erwähnt, installiere Dir bitte die MPE 1.8.11 nightly

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Saturn



Anmeldedatum: 23.12.2018
Beiträge: 4

BeitragVerfasst am: Mi Dez 26, 2018 11:42 Antworten mit ZitatNach oben

So; habe mir die nightly Version nun installiert und meine Kalender synchronisiert. Hat problemlos funktioniert. Vielen Dank! Smile
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: Mi Dez 26, 2018 13:22 Antworten mit ZitatNach oben

Danke Für Dein Feedback!

Gruß icke

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Forum-1234



Anmeldedatum: 02.01.2019
Beiträge: 5

BeitragVerfasst am: Mi Jan 02, 2019 16:33 Antworten mit ZitatNach oben

Hallo,

falls Folgendes ein eigener Thread sein sollte, kann ich das gern umspeichern.

Ich habe gerade alles frisch zum ersten Mal installiert (siehe unten). Das Add-in für TB (Add-on!?) fand ich nur, weil ich darauf einen Link in einem Thread zu einem ähnlichen Thema fand. Ich installierte dies direkt aus der Datei in TB.

Stand: Verbindung zwischen Handy und MPE klappt und ich kann synchronisieren.

Problem: In MPE --> Datei --> Einstellungen --> Snchronisierung --> Synchronisieren mit: fehlt mir aber in allen Herunterklappmenüs die Option Thunderbird.

Frage: Was muß ich tun, damit MPE Thunderbird erkennt oder daß Thunderbird MPE erkennt?

Hinweis: Wenn ich in TB Extras --> Add-on-Einstellungen --> MyPhoneExplorer anklicke, erscheinen nur fragmentarisch sichtbare Schaltflächen, der Rest bleibt transparent ohne Rahmen zur TB-Benutzeroberfläche. Man kann ein Häkchen setzen bei „Geburtstagskategorie beim Import setzen”. Weitere Schaltflächen außer „Kategorie für Geburtstag mit Eingabefeld” sind nicht sichbar: Das Kontextmenü ist unvollständig. Man kann es auch nicht abrechen sondern muß den Programmabbruch von TB erzwingen.

Besten Dank. Und — frohes neues Jahr!
--
SM-G110H
Android 4.4.2
Bluetooth
MPE 1.8.11-nightly 25.12.2018
MPE-Client 1.0.47
Windows-7 SP1
Thunderbird 60.4.0 / Lightning 6.2.4
TB Add-on: MyPhoneExplorer 2.0.23
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: Mi Jan 02, 2019 17:57 Antworten mit ZitatNach oben

Willkommen in unserem Forum!
Forum-1234 hat Folgendes geschrieben:
Hinweis: Wenn ich in TB Extras --> Add-on-Einstellungen --> MyPhoneExplorer anklicke, erscheinen nur fragmentarisch sichtbare Schaltflächen, der Rest bleibt transparent ohne Rahmen zur TB-Benutzeroberfläche. Man kann ein Häkchen setzen bei „Geburtstagskategorie beim Import setzen”. Weitere Schaltflächen außer „Kategorie für Geburtstag mit Eingabefeld” sind nicht sichbar: Das Kontextmenü ist unvollständig. Man kann es auch nicht abrechen sondern muß den Programmabbruch von TB erzwingen.

Das Problem konnte ich reproduzieren, ich leite es an FJ weiter.
Trotzdem sollte unter "Synchronisieren mit" Thunderbird aufgelistet werden.
Forum-1234 hat Folgendes geschrieben:
Ich installierte dies direkt aus der Datei in TB.

Du solltest in Thunderbird unter "Add-Ons aus Datei installieren" die Datei "c:\Program Files (x86)\MyPhoneExplorer\mpe-addin.xpi" aufrufen ?!

Sonst versuche TB noch einmal zu installieren, u.U. ist ein Pfad in der Registry nicht korrekt.

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Forum-1234



Anmeldedatum: 02.01.2019
Beiträge: 5

BeitragVerfasst am: Mi Jan 02, 2019 18:58 Antworten mit ZitatNach oben

Hallo,

vielen Dank für die Antwort.

Nein, unter „Synchronisieren mit” in MPE wird Thunderbird nicht angezeigt. In den Klappmenüs stehen nur die nachstehenden Wahlmöglichkeiten zur Verfügung:

Kontakte:
– Nur MyPhoneExplorer
– Windows-Kontakte
– vCard-Datei (lokal oder Ne...)
– interne Sync-Datenbank

Termine und Aufgaben:
– Nur MyPhoneExplorer
– iCal-Datei (lokal oder Ne...)
– interne Sync-Datenbank

Notizen:
– Nur MyPhoneExplorer
– Kurznotizen
– vNote-Datei (lokal oder Ne...)
– interne Sync-Datenbank

Ich lud die Add-on-Datei über den Forumlink direkt auf den Rechner herunter und installierte sie über den von mir angelegten Pfad. Richtig, ich konnte die Datei "c:\Program Files (x86)\MyPhoneExplorer\mpe-addin.xpi" aufrufen und nochmals überinstallieren beziehungsweise das Add-on in TB aktualisieren. Das Problem einschließlich des unvollständigen Kontextmenüs bei Add-on-Einstellungen verblieb jedoch auch nach dem Neustart von TB.

Liegt es am Windows-Benutzerkonto?
TB ist über das Benutzerkonto (kein Admin) installiert. Alles andere ist über das Admin-Konto installiert. Nutzen will ich es nicht über das Admin-Konto sondern nur über das normale Benutzerkonto.
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: Mi Jan 02, 2019 21:15 Antworten mit ZitatNach oben

Forum-1234
hat Folgendes geschrieben:
Nutzen will ich es nicht über das Admin-Konto sondern nur über das normale Benutzerkonto.


Installiere Dir die Portable Version des MyPhoneExploreres (von der Standardversion 1.8.11)

dann:
- MyPhoneExplorer portable.exe in ResHacker öffnen
- den Eintrag 100-1-1024 löschen
- Datei speichern
- folgende Dateien von ...\MyPhoneExplorer portable\DLL\ nach ...\MyPhoneExplorer portable\ verschieben:
- colorshemes.ini
- ExportTemplate.html
- IconLib.dll
- mpeclient.apk
- SMSExportTemplate.html

Das sollte funktionieren ?!

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Forum-1234



Anmeldedatum: 02.01.2019
Beiträge: 5

BeitragVerfasst am: Do Jan 03, 2019 14:48 Antworten mit ZitatNach oben

Ich hab es genau so gemacht. Es ist jedoch alles unverändert wie vorher mit der Vollversion / -nightly. Ich habe selbst den Pfad aus TB zum Add-on im Protable-Ordner entsprechend angepasst. Nichts, alles genau wie zuvor. Das alles im „normalen” Benutzerkonto.

Im Admin-Konto, allerdings, steht die Wahlmöglichkeit Thunderbird unter Einstellungen, Synchronisieren mit, durchaus zur Verfügung. Das Problem mit der Benutzeroberfläche in TB ist dort aber auch unverändert. Ich arbeite aber nicht im Admin-Konto.

Ich denke, es ist ein Problem mit der Windows-Benutzerkontenverwaltung sowie mit den Instanzen und Profilen von TB, die ich als Laie nicht durchschaue.

Der Aufwand ist zu hoch. Entschuldigung für den verursachten Zeitraub.
Ich sichere meine Daten handschriftlich mit Tinte auf Papier. Das hat bisher immer funktioniert!

Entdigitalisierung.

Besten Dank.
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 11057

BeitragVerfasst am: Do Jan 03, 2019 14:59 Antworten mit ZitatNach oben

Sorry, ich hatte vergessen Dir zu sagen, dass Du beim 1. Zugriff (MPE => F2 => Synchronisierung=> Termine und Aufgaben / Synchronisieren mit...) bei der portablen Version Thunderbird gestartet haben mußt!

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.14 nightly / Client 1.0.48
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Forum-1234



Anmeldedatum: 02.01.2019
Beiträge: 5

BeitragVerfasst am: Do Jan 03, 2019 15:52 Antworten mit ZitatNach oben

Okay. Danke. Aber auch das hat nach Deinstallation und Neuinstallation nicht funktioniert.
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de